import { createTheme } from '@mui/material/styles';

const theme = createTheme({
    palette: {
        primary: {
            main: '#F15732',
            dark: '#D13C0F',
        },
        text: {
            main: '#000000',
        }
    },
    typography: {
        fontFamily: ["Inter", "sans-serif",].join(",")
    },
    shape: {
        borderRadius: 7,
    },
    components: {
        MuiButton: {
            styleOverrides: {
                root: {
                    textTransform: 'none',
                    fontWeight: 'bold',
                    fontSize: '1rem',
                    lineHeight: '1.5rem',
                }
            }
        }
    }
});

export default theme;