import Navigation from "@components/Navigation";
import {Box, Button, Typography} from "@mui/material";
import {useNavigate} from "react-router-dom";

export const NotFound = () => {
    const navigate = useNavigate();

    return (
        <>
            <Navigation/>

            <Box height="100vh" display="flex" flexDirection="column" alignItems="center" justifyContent="center">
                <Typography variant="h1" fontWeight={700} color="black">404</Typography>
                <Typography variant="h3" fontWeight={700} color="black">Seite nicht gefunden</Typography>

                <Button variant="outlined" color="primary" sx={{mt: 2}} onClick={() => navigate("/")}>
                    Zurück zur Startseite
                </Button>
            </Box>

        </>
    )
}