import {defineConfig} from "vite";
import react from "@vitejs/plugin-react";
import path from "path";

export default defineConfig({
    plugins: [react()],
    resolve: {
        alias: {
            '@contexts': path.resolve(__dirname, './src/common/contexts'),
            '@components': path.resolve(__dirname, './src/common/components'),
            '@': path.resolve(__dirname, './src'),
        }
    }
})
